%-----------------------------------------------------------------------
% Job saved on 25-Jan-2019 10:46:13 by cfg_util (rev $Rev: 6942 $)
% spm SPM - SPM12 (7219)
% cfg_basicio BasicIO - Unknown
%-----------------------------------------------------------------------
matlabbatch{1}.spm.stats.fmri_spec.dir = {'/data/pt_02020/MRI_data/scripts/gut_brain_fbeyer/wanting/simple_analysis/S01_BL1'};
matlabbatch{1}.spm.stats.fmri_spec.timing.units = 'secs';
matlabbatch{1}.spm.stats.fmri_spec.timing.RT = 2;
matlabbatch{1}.spm.stats.fmri_spec.timing.fmri_t = 16;
matlabbatch{1}.spm.stats.fmri_spec.timing.fmri_t0 = 8;
matlabbatch{1}.spm.stats.fmri_spec.sess.scans = {'/data/pt_02020/MRI_data/33696.bb_20190114_103210.PRISMA/NIFTI/swauDICOM_cmrr_mbep2d_bold_2iso_20190114103211_13.nii'};
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).name = 'pictures';
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).onset = [60.0233
                                                         70.5229
                                                         83.5224
                                                         94.0387
                                                         105.0382
                                                         116.5377
                                                         127.5373
                                                         138.5369
                                                         151.5363
                                                         161.036
                                                         171.0356
                                                         180.5352
                                                         190.5348
                                                         204.0342
                                                         214.5338
                                                         225.0334
                                                         236.033
                                                         246.0326
                                                         256.5321
                                                         267.0317
                                                         277.048
                                                         286.5476
                                                         299.0471
                                                         310.5467
                                                         321.0462
                                                         333.5457
                                                         343.0453
                                                         353.0449
                                                         365.5444
                                                         377.044
                                                         388.5435
                                                         400.043
                                                         411.5426
                                                         421.0422
                                                         430.5418
                                                         442.5413
                                                         454.5409
                                                         465.5571
                                                         478.0566
                                                         489.5561
                                                         500.0557
                                                         508.5554
                                                         519.5549
                                                         531.5544
                                                         541.554
                                                         553.5536
                                                         562.5532
                                                         575.0527
                                                         586.5522
                                                         600.0517
                                                         609.0513
                                                         620.0509
                                                         631.0505
                                                         672.0655
                                                         684.065
                                                         694.5646
                                                         707.5641
                                                         719.0636
                                                         730.5632
                                                         742.0627
                                                         753.0622
                                                         766.0617
                                                         778.0612
                                                         789.0608
                                                         799.0604
                                                         810.5599
                                                         824.0594
                                                         835.5756
                                                         846.0752
                                                         857.5747
                                                         867.5743
                                                         877.0739
                                                         890.0734
                                                         899.073
                                                         910.5726
                                                         922.5721
                                                         933.5717
                                                         942.5713
                                                         956.0708
                                                         967.5703
                                                         980.0698
                                                         990.5694
                                                         1003.0689
                                                         1012.5852
                                                         1022.5848
                                                         1035.5842
                                                         1046.5838
                                                         1056.5834
                                                         1069.5829
                                                         1079.5825
                                                         1091.082
                                                         1104.0815
                                                         1112.5812
                                                         1122.5808
                                                         1135.0803
                                                         1145.0799
                                                         1157.5794
                                                         1167.079
                                                         1177.5785
                                                         1188.0781
                                                         1199.0944
                                                         1208.594
                                                         1219.5935
                                                         1229.5931
                                                         1240.0927
                                                         1250.0923
                                                         1262.0918
                                                         1303.5902
                                                         1313.0898
                                                         1323.5894
                                                         1334.0889
                                                         1345.5885
                                                         1354.5881
                                                         1366.0877
                                                         1378.0872
                                                         1387.1035
                                                         1399.103
                                                         1411.6025
                                                         1424.102
                                                         1434.1016
                                                         1443.6012
                                                         1453.6008
                                                         1464.6004
                                                         1476.0999
                                                         1485.5996
                                                         1495.5992
                                                         1505.5988
                                                         1516.0983
                                                         1524.598
                                                         1537.0975
                                                         1550.097
                                                         1561.0965
                                                         1573.1127
                                                         1582.6124
                                                         1592.612
                                                         1606.1114
                                                         1617.111
                                                         1628.6105
                                                         1641.11
                                                         1650.6096
                                                         1664.1091
                                                         1672.6088
                                                         1685.1083
                                                         1697.1078
                                                         1707.1074
                                                         1720.1069
                                                         1730.6064
                                                         1742.106
                                                         1751.6223
                                                         1763.6218
                                                         1773.6214
                                                         1783.621
                                                         1793.1206
                                                         1804.1202
                                                         1813.1198
                                                         1822.6194
                                                         1835.6189
                                                         1848.1184
                                                         1857.618
                                                         1868.1176
                                                         1878.1005
                                                         1895.6332];
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).duration = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).tmod = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).pmod = struct('name', {}, 'param', {}, 'poly', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(1).orth = 1;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).name = 'manual selection';
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).onset = [65.3405
                                                         65.7441
                                                         75.1778
                                                         77.2291
                                                         79.3242
                                                         79.8462
                                                         88.1173
                                                         88.5581
                                                         89.0496
                                                         98.5134
                                                         100.8507
                                                         101.6356
                                                         102.0183
                                                         109.639
                                                         110.6137
                                                         112.2359
                                                         121.1692
                                                         124.2491
                                                         124.6212
                                                         133.1997
                                                         133.656
                                                         143.2814
                                                         143.9916
                                                         144.4743
                                                         145.0176
                                                         156.1231
                                                         157.0432
                                                         157.5894
                                                         158.1584
                                                         159.0063
                                                         165.769
                                                         175.5494
                                                         176.6769
                                                         186.7129
                                                         187.1805
                                                         195.0414
                                                         195.5432
                                                         195.969
                                                         196.4865
                                                         196.9796
                                                         210.0777
                                                         210.707
                                                         211.1159
                                                         211.4369
                                                         219.2676
                                                         229.5036
                                                         230.0613
                                                         230.5349
                                                         231.0839
                                                         240.541
                                                         241.3009
                                                         241.8586
                                                         251.1251
                                                         251.7365
                                                         252.3207
                                                         253.0121
                                                         258.4957
                                                         261.7563
                                                         272.1483
                                                         273.6089
                                                         282.0318
                                                         284.5782
                                                         285.3908
                                                         286.0877
                                                         292.0878
                                                         292.677
                                                         293.241
                                                         304.0775
                                                         315.62
                                                         316.2003
                                                         326.9628
                                                         329.0123
                                                         329.9012
                                                         337.9548
                                                         341.5196
                                                         342.3025
                                                         348.397
                                                         349.1
                                                         358.1133
                                                         358.5165
                                                         358.9113
                                                         359.2975
                                                         370.5917
                                                         371.3534
                                                         371.9571
                                                         373.1284
                                                         381.4638
                                                         381.7909
                                                         382.0925
                                                         382.3804
                                                         393.2145
                                                         393.8678
                                                         405.0932
                                                         406.6794
                                                         418.0778
                                                         418.6095
                                                         425.661
                                                         426.1464
                                                         427.5701
                                                         435.4201
                                                         447.2781
                                                         447.7596
                                                         458.9312
                                                         459.5088
                                                         459.9588
                                                         460.4082
                                                         470.1342
                                                         470.6806
                                                         482.6107
                                                         483.1457
                                                         494.4436
                                                         494.9489
                                                         504.4458
                                                         505.0435
                                                         505.6288
                                                         513.3614
                                                         517.361
                                                         524.2476
                                                         537.4679
                                                         538.4366
                                                         546.0487
                                                         546.3165
                                                         546.65
                                                         557.8865
                                                         559.2508
                                                         567.4737
                                                         568.1625
                                                         568.6583
                                                         579.7923
                                                         593.325
                                                         605.0452
                                                         606.0772
                                                         606.5321
                                                         607.0243
                                                         607.5228
                                                         613.4153
                                                         613.9508
                                                         614.5701
                                                         624.6589
                                                         625.07
                                                         625.7592
                                                         626.3339
                                                         627.4074
                                                         628.3373
                                                         635.4576
                                                         635.8363
                                                         676.4501
                                                         676.7515
                                                         677.0647
                                                         677.3604
                                                         688.4853
                                                         688.8505
                                                         699.4673
                                                         699.9705
                                                         711.9273
                                                         712.3778
                                                         712.7846
                                                         713.1718
                                                         723.4659
                                                         723.9709
                                                         724.3177
                                                         724.6686
                                                         725.0306
                                                         735.873
                                                         738.163
                                                         746.6422
                                                         747.0095
                                                         747.6288
                                                         749.2459
                                                         757.9989
                                                         759.1444
                                                         759.9622
                                                         770.5318
                                                         770.9182
                                                         771.2476
                                                         771.5999
                                                         771.9563
                                                         782.4811
                                                         782.8798
                                                         783.1832
                                                         793.4659
                                                         793.8868
                                                         794.9569
                                                         803.5292
                                                         803.9994
                                                         804.3421
                                                         804.6835
                                                         805.0904
                                                         815.677
                                                         828.4911
                                                         828.8314
                                                         829.1228
                                                         829.4544
                                                         830.669
                                                         840.0635
                                                         840.5994
                                                         850.643
                                                         851.3881
                                                         852.3767
                                                         861.9889
                                                         862.567
                                                         862.9454
                                                         871.9128
                                                         872.3389
                                                         881.5105
                                                         881.8777
                                                         882.9464
                                                         894.7477
                                                         895.2642
                                                         895.6441
                                                         896.1179
                                                         904.5021
                                                         904.8956
                                                         905.4134
                                                         905.7501
                                                         906.0706
                                                         915.7229
                                                         927.0368
                                                         927.6112
                                                         938.0534
                                                         940.8591
                                                         947.0438
                                                         947.3934
                                                         949.8963
                                                         962.3619
                                                         972.0275
                                                         973.0578
                                                         973.5335
                                                         984.4814
                                                         984.8838
                                                         985.2763
                                                         995.6998
                                                         1007.5558
                                                         1007.7748
                                                         1017.3115
                                                         1017.8721
                                                         1018.2339
                                                         1026.9526
                                                         1027.3176
                                                         1027.616
                                                         1027.9095
                                                         1039.9376
                                                         1040.4771
                                                         1051.1066
                                                         1051.4597
                                                         1061.1827
                                                         1061.4438
                                                         1061.6895
                                                         1074.8135
                                                         1075.3444
                                                         1083.9428
                                                         1084.2968
                                                         1084.7819
                                                         1095.7224
                                                         1108.5302
                                                         1108.9752
                                                         1117.0177
                                                         1117.4561
                                                         1127.3448
                                                         1128.0748
                                                         1129.1633
                                                         1139.9118
                                                         1149.5982
                                                         1150.0518
                                                         1150.4158
                                                         1162.4786
                                                         1162.8822
                                                         1172.2692
                                                         1182.0594
                                                         1182.7446
                                                         1192.5267
                                                         1192.9294
                                                         1193.4406
                                                         1204.1599
                                                         1204.6675
                                                         1205.064
                                                         1213.6118
                                                         1213.9747
                                                         1214.5021
                                                         1214.906
                                                         1215.5031
                                                         1216.2225
                                                         1224.0513
                                                         1224.4037
                                                         1224.7602
                                                         1225.4817
                                                         1226.2519
                                                         1226.9157
                                                         1233.8766
                                                         1234.2599
                                                         1234.5931
                                                         1243.8667
                                                         1244.4865
                                                         1244.7903
                                                         1254.5536
                                                         1254.9716
                                                         1266.484
                                                         1267.095
                                                         1267.5571
                                                         1267.9903
                                                         1268.457
                                                         1308.2106
                                                         1308.5166
                                                         1317.6212
                                                         1317.9881
                                                         1328.0651
                                                         1328.4788
                                                         1328.9019
                                                         1329.2593
                                                         1329.6079
                                                         1338.4535
                                                         1339.0356
                                                         1349.9016
                                                         1350.4827
                                                         1359.533
                                                         1360.2515
                                                         1370.4894
                                                         1370.9284
                                                         1382.6523
                                                         1382.9874
                                                         1383.2665
                                                         1383.5399
                                                         1392.1065
                                                         1392.4526
                                                         1403.0113
                                                         1403.5828
                                                         1403.7979
                                                         1404.1908
                                                         1415.9749
                                                         1416.2667
                                                         1416.5199
                                                         1416.7473
                                                         1416.9818
                                                         1428.454
                                                         1428.7756
                                                         1429.0331
                                                         1429.2807
                                                         1439.319
                                                         1439.7895
                                                         1440.1396
                                                         1447.9997
                                                         1448.3377
                                                         1448.6692
                                                         1457.939
                                                         1468.9212
                                                         1469.552
                                                         1471.8488
                                                         1481.2613
                                                         1481.6716
                                                         1490.1152
                                                         1490.4244
                                                         1490.6971
                                                         1490.9881
                                                         1500.1783
                                                         1500.4334
                                                         1500.6639
                                                         1500.8855
                                                         1510.3482
                                                         1510.6857
                                                         1510.925
                                                         1511.2843
                                                         1511.6056
                                                         1520.4742
                                                         1520.7641
                                                         1521.0441
                                                         1522.8927
                                                         1523.7193
                                                         1528.9376
                                                         1529.2817
                                                         1530.6079
                                                         1531.6153
                                                         1542.4814
                                                         1542.9936
                                                         1544.8621
                                                         1554.4039
                                                         1554.8105
                                                         1555.3973
                                                         1565.4018
                                                         1565.7196
                                                         1565.9701
                                                         1577.4689
                                                         1587.1928
                                                         1587.5026
                                                         1587.7322
                                                         1587.9652
                                                         1588.2746
                                                         1596.9246
                                                         1597.2206
                                                         1597.481
                                                         1597.6932
                                                         1610.6097
                                                         1621.5021
                                                         1621.7915
                                                         1622.0414
                                                         1633.1865
                                                         1633.4705
                                                         1633.7362
                                                         1633.9756
                                                         1646.9678
                                                         1647.2696
                                                         1654.3444
                                                         1654.6574
                                                         1654.9494
                                                         1655.1819
                                                         1655.4091
                                                         1655.6005
                                                         1668.3708
                                                         1668.6694
                                                         1668.9178
                                                         1669.143
                                                         1676.9431
                                                         1677.355
                                                         1677.5907
                                                         1689.6696
                                                         1689.9744
                                                         1699.8865
                                                         1701.7105
                                                         1702.1158
                                                         1711.3801
                                                         1711.6528
                                                         1711.8913
                                                         1712.0844
                                                         1724.6572
                                                         1735.0126
                                                         1735.3686
                                                         1735.6416
                                                         1737.572
                                                         1739.0254
                                                         1739.6585
                                                         1746.5729
                                                         1746.8847
                                                         1747.2155
                                                         1747.6534
                                                         1756.0193
                                                         1756.2675
                                                         1756.4939
                                                         1756.7099
                                                         1756.9475
                                                         1768.1959
                                                         1768.6394
                                                         1768.8845
                                                         1769.1572
                                                         1777.9938
                                                         1787.9816
                                                         1788.3054
                                                         1797.9551
                                                         1808.7406
                                                         1808.965
                                                         1809.1919
                                                         1809.3961
                                                         1809.6002
                                                         1817.4751
                                                         1817.7453
                                                         1817.9933
                                                         1818.2197
                                                         1818.4662
                                                         1827.0214
                                                         1827.2483
                                                         1827.4653
                                                         1827.6494
                                                         1840.0738
                                                         1852.8892
                                                         1853.1623
                                                         1853.3776
                                                         1862.0474
                                                         1862.3641
                                                         1862.6794
                                                         1863.0073
                                                         1873.1775
                                                         1873.5322
                                                         1874.4297
                                                         1885.3495
                                                         1886.5709];
%%
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).duration = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).tmod = 0;
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).pmod = struct('name', {}, 'param', {}, 'poly', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.cond(2).orth = 1;
matlabbatch{1}.spm.stats.fmri_spec.sess.multi = {''};
matlabbatch{1}.spm.stats.fmri_spec.sess.regress = struct('name', {}, 'val', {});
matlabbatch{1}.spm.stats.fmri_spec.sess.multi_reg = {''};
matlabbatch{1}.spm.stats.fmri_spec.sess.hpf = 128;
matlabbatch{1}.spm.stats.fmri_spec.fact = struct('name', {}, 'levels', {});
matlabbatch{1}.spm.stats.fmri_spec.bases.hrf.derivs = [0 0];
matlabbatch{1}.spm.stats.fmri_spec.volt = 1;
matlabbatch{1}.spm.stats.fmri_spec.global = 'None';
matlabbatch{1}.spm.stats.fmri_spec.mthresh = 0.8;
matlabbatch{1}.spm.stats.fmri_spec.mask = {''};
matlabbatch{1}.spm.stats.fmri_spec.cvi = 'AR(1)';
matlabbatch{2}.spm.stats.fmri_est.spmmat(1) = cfg_dep('fMRI model specification: SPM.mat File', substruct('.','val', '{}',{1}, '.','val', '{}',{1}, '.','val', '{}',{1}), substruct('.','spmmat'));
matlabbatch{2}.spm.stats.fmri_est.write_residuals = 0;
matlabbatch{2}.spm.stats.fmri_est.method.Classical = 1;
